/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#shop-sidebar .widget_product_categories .toggle {
    display: none;
}
#shop-sidebar .widget_product_categories ul {
    display: block;
}

.product-categories .cat-item-408.cat-parent > a, .product-categories .cat-item-408 .cat-parent > a {
    color: #7c3b48 !important;
}
.product-categories .cat-item-408.cat-parent > a, .product-categories .cat-item-408 .cat-parent > a {
    color: #7c3b48 !important;
}

.product-categories .cat-item-431.cat-parent > a {
    color: #263a7c !important;
}
.product-categories .cat-item-431.cat-parent .children .cat-parent > a {
    color: #263a7c !important;
}
.product-categories ul li a {
    color: #666666;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}